Subject: Re: [PATCH 0/6] Doc: drop support for docbook-xsl before 1.74

From: Junio C Hamano <[email-masked]>
Date: Sun, 29 Mar 2020 09:27:29 -0700

Martin Ågren <[email-masked]> writes:

> After this series, user-manual.conf still refers to older docbook-xsl
> versions. The proper fix there might be to actually be a bit more
> aggressive and drop that hunk, making the rendered docs prettier.
> There's some history there, including mentions of texinfo, which is
> outside my comfort zone. I've got work in progress there, but I'd rather
> submit that separately from these "expected no-op" patches.

It certainly is long overdue to write off these versions as too old
to matter.

Thanks.  Will queue.